Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8129 - Upgrading Thinkpad 770Z has problems with display
Summary: Upgrading Thinkpad 770Z has problems with display
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-03 05:02 UTC by Darren Rivey
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-24 18:17:39 UTC


Attachments (Terms of Use)

Description Darren Rivey 2000-01-03 05:02:45 UTC
I am trying to upgrade a IBM Thinkpad 770Z from Redhat Linux 6.0 (fully
functional) to Redhat Linux 6.1.  The IBM Thinkpad has an unmodified
version of Redhat Linux 6.0 installed with a working XFree86 configuration
file using the SVGA X-Windows software.

I am using the most recent boot disk images (boot-RHEA-1999:044.img) and
the Redhat Linux 6.1 Standard Disk 1 in the CDROM drive.

The install stops before the X-Windows graphical display can start the
upgrade process.

pressing <ctrl><alt>F2 displays "bash#" where I can see that an X-Windows
session is runnint on tty1.

pressing <ctrl><alt>F3 displays logging details
pressing <ctrl><alt>F4 displays logging details

It is possible, on tty1, to kill the X-Windows setup by using
<ctrl><alt><backspace> and then restart the computer.

What information can I provide to help resolve this installation?

Comment 1 Jay Turner 2000-02-24 18:17:59 UTC
If you are booting the installer with the "linux updates" command and you have
the CDROM in the drive when you boot, then you will indeed get a hang.  The
solution is to boot from the diskette and then wait until prompted to insert the
CDROM.  Please reopen this bug if you are seeing a different issue.


Note You need to log in before you can comment on or make changes to this bug.